FEDERATION_SERVER="https://www.naobtc.com/api/federation"
DEPOSIT_SERVER="https://www.naobtc.com/api/deposit"
TRANSFER_SERVER ="https://www.naobtc.com/api"



[[CURRENCIES]]
code="XEL"
issuer="GAXELY4AOIRVONF7V25BUPDNKZYIVT6CWURG7R2I6NQU26IQSQODBVCS"
host="https://naobtc.com"
is_asset_anchored=true
status="dead"

[[CURRENCIES]]
code="BTC"
name="Bitcoin"
issuer="GATEMHCCKCY67ZUCKTROYN24ZYT5GK4EQZ65JJLDHKHRUZI3EUEKMTCH"
desc="1 BTC token entitles you to receive 1 Bitcoin (minus tiny transaction fee) to an address of your choice using our anchor."
is_asset_anchored=true
host="https://naobtc.com"
image="https://naobtc.com/btc.svg"
status="live"
anchor_asset_type="crypto"
anchor_asset="BTC"

